 

TD { FONT-SIZE: 9pt;COLOR: 666666; line-height:21px; font-family:"宋体"; }
A:link { COLOR: #333333;  TEXT-DECORATION: none;}
A:visited {COLOR: #333333; TEXT-DECORATION: none;}
A:hover {COLOR: #000;   TEXT-DECORATION: underline;}
A:active {COLOR: #000;}
BODY {
	SCROLLBAR-FACE-COLOR: #dce0e2; 
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #687888; 
	COLOR: #000000; 
	SCROLLBAR-3DLIGHT-COLOR: #687888; 
	SCROLLBAR-ARROW-COLOR: #6e7e88;
	CROLLBAR-TRACK-COLOR: #bcbfc0; 
	SCROLLBAR-DARKSHADOW-COLOR: #dce0e2;
	margin:0;
	padding:0;
 
}

/** 鼠标样式 开始**/ 
/** 普通指针样式**/ 
body {
cursor: url('/Images/b.cur'), default;
}
 
/** 链接指针样式**/ 
a:hover{cursor:url('/Images/a.cur'), pointer;}
 
/** 鼠标样式 结束**/

.mb3 { margin-bottom:3px;}
.mb4 { margin-bottom:4px;}
.mb5 { margin-bottom:5px;}
.mb8 { margin-bottom:8px;}
.mb10 { margin-bottom:10px;}
.mb15 { margin-bottom:15px;}
.mb17 { margin-bottom:17px;}
.mb20 { margin-bottom:20px;}
.mb25 { margin-bottom:25px;}


.p3 { padding:3px;}
.p4 { padding:4px;}
.p5 { padding:5px;}
.p6 { padding:0px;}
.p8 { padding:8px;}
.p15 { padding:20px;}
.pt5 {padding-top:5px;}
.pl8{ padding-left:8px;}

.bs { color:#fff;}
.bs A:link { COLOR:#fff;}
.bs A:visited { COLOR:#fff;}
.bs A:hover { COLOR:#FFF000;}
.bs A:active { COLOR:#FFF000;}

.hs{ color: #F00000;}
.hs A:link { color: #F00000;}
.hs A:visited {color: #F00000;}
.hs A:hover {color:#6D0000;}
.hs A:active {COLOR: #6D0000;}

.zs{ color:#A00000;}
.zs A:link { color:#A00000;}
.zs A:visited {color:#A00000;}
.zs A:hover {color:#D80202;}
.zs A:active {COLOR: #D80202;}

.js{ color:#583800;}
.js A:link { color:#583800;}
.js A:visited {color:#583800;}
.js A:hover {color:#D80202;}
.js A:active {COLOR: #D80202;}

.hs2{ color:#FFFF00;}
.hs2 A:link { color:#FFFF00;}
.hs2 A:visited {color:#FFFF00;}
.hs2 A:hover {color:#86E400;}
.hs2 A:active {COLOR: #86E400;}


.black{ color:#000;}
.black A:link { color:#000;}
.black A:visited {color:#000;}
.black A:hover {color:#FC0000;}
.black A:active {COLOR: #FC0000;}

.cs{ color:#FF4E00;}
.cs A:link { color:#FF4E00;}
.cs A:visited {color:#FF4E00;}
.cs A:hover {color:#A65A08;}
.cs A:active {COLOR: #A65A08;}

.ls{ color:#0039B9;}
.ls A:link { color:#0039B9;}
.ls A:visited {color:#0039B9;}
.ls A:hover {color:#FF6C00;}
.ls A:active {COLOR: #FF6C00;}

.lvs{ color:#377B00;}
.lvs A:link { color:#377B00;}
.lvs A:visited {color:#377B00;}
.lvs A:hover {color:#284F08;}
.lvs A:active {COLOR: #284F08;}

.ct { font-weight:800;}
.f14 { font-size:14px;COLOR: #333;}
.f14b { font-size:14px;}
.f16 { font-size:16px;}
.l18 { line-height:18px;}
.l20 { line-height:20px;}
.l22 { line-height:22px;}
.l24 { line-height:24px;}
.l28 { line-height:28px;}
.date { color:#8A8A8A;}
.x1 { background:url(images/x1.gif) repeat-x center;}
.menu{ border-right:#C6C6C8 solid 1px;}
.top_menu{ background:url(images/top5.gif) no-repeat right; text-align: center;}
.form1 { border:#CDCDCD solid 1px; width:106px; height:21px; background:#fff; font-size:12px; color:#999999;}
.k1 { border:#E6E6E6 solid 1px;}
.k2 { border:#CDCDCD solid 1px;}
.y_bord { border: CDCDCD solid; border-width:0 1px 0 1px; background:#F4F4F4;}
.y_bord2 { border:#fff solid 1px; background:#fff; }
.t5 { border:#CDCDCD solid; border-width:0 1px 0 1px; background:#F8F8F8; }
.t6 { border:#fff solid 1px; background:#fff; }
.t7 { border:#565656 solid; border-width:0 4px 4px 4px;}
.t8 { border:#fff solid; border-width:0 1px 1px 1px; background:#fff; }
.t8_bg { background:url(images/tab_bg.gif) bottom repeat-x;}
.r1 { background:url(images/r1.gif) no-repeat;}
.r2 { border:#F1F1F1 solid; border-width:0 1px 1px 0; text-align: center;}
.r3 { border:#F1F1F1 solid; border-width:0 0 1px 0; text-align: center;}
.album_n {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: LEFT; PADDING-BOTTOM: 0px; WIDTH: 100px; PADDING-TOP: 0px
}
.album_n P {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 93px; LINE-HEIGHT: 26px; WHITE-SPACE: nowrap; HEIGHT: 26px; TEXT-OVERFLOW: ellipsis; TEXT-ALIGN: center
}
.album_n pic {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 93px; POSITION: relative; HEIGHT: 86px
}
.user_n {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: LEFT; PADDING-BOTTOM: 0px; WIDTH: 54px; PADDING-TOP: 0px
}
.user_n P {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 54px; LINE-HEIGHT: 26px; WHITE-SPACE: nowrap; HEIGHT: 26px; TEXT-OVERFLOW: ellipsis; TEXT-ALIGN: center
}
.user_n pic {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 54px; POSITION: relative; HEIGHT: 55px
}
input.so {
	PADDING-TOP: 3px; PADDING-LEFT: 5px; MARGIN-TOP: 1px; DISPLAY: inline; FLOAT: left; FONT-SIZE: 12pt; COLOR: #999; BACKGROUND-IMAGE: url(images/form_bg.gif)no-repeat; MARGIN-LEFT: 1px; WIDTH: 320px; HEIGHT: 29px; TEXT-ALIGN: left
}
#musiclist li { float:left; padding:4px 5px 0 0px; height:25px; width:183px; border-bottom:1px dotted #d8e6c8; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
#ohtime { COLOR: #e96117;}
#ohplay li { float:left; padding:0px 5px 0 0px; height:25px; text-align:left; width:271px; border-bottom:1px dotted #d8e6c8; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
#daytime { COLOR: #e96117;}
#dayplay li { float:left; padding:4px 5px 0 0px; height:25px; width:183px; border-bottom:1px dotted #d8e6c8; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.hk1 { border:#CBCBCB solid 1px;}
.hk2 { padding:4px;}
.hk3 { border:#E2E2E2 solid 1px;}
.hk4 { padding:2px;}
.hk5 { border-bottom: #D9D9D9 solid 1px;}
.hk6 { height:5px; line-height:5px; font-size:5px;  }
.hk7{ background:#F3F6F8;}
.hk8 { border:#CBCBCB solid; border-width:0 1px 1px 1px;}
.hk9 { width:102px; height:22px; line-height:22px; border:#DADADA solid 1px;}
.imga{display:inline-block;width:14px;height:16px;background:url(../images/gameRFID.png) no-repeat}

.mt{margin-top:2px;}
.gg{float:left;width:calc(100% - 10px);font-size:13px;line-height:18px;color:#88621A;border-bottom:1px #EDE0BE solid;background:#fceecb url(images/index-icons.png) 6px -544px no-repeat;padding:5px;text-indent:0px;}

#alert { display:inline-block; min-width:260px; max-width:560px; padding:12px 24px; line-height:22px; font-weight:bold; font-size:14px; color:#7a2e00; border:1px solid #f1c17a; border-radius:4px; background:#fff8e8; box-shadow:0 8px 24px rgba(0,0,0,.18); }

.container-bg {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
  padding: 0 10px;
  width: 960px;
  background: #fff;
}
.container-bg:before,
.container-bg:after {
  display: table;
  content: "";
  line-height: 0;
}
.container-bg:after {
  clear: both;
}
.MG-T05 {
    margin-top: 0px;
}
.top-notice {
    padding: 0px 0 0 0px;
    width: 930px;
    height: 20px;
    line-height: 13px;
    font-size: 13px;
    color: #F10732;
    border-bottom: 1px solid #F10732;
}

.themes-list li.fi {
  padding-left: 0;
}
.mbox-mini li.fi img {
  width: 186px;
  height: 186px;
}
.mbox-mini li.fi p {
  width: 186px;
}

element.style {
}
.MG-T10 {
    margin-top: 0px;
}
.themes-list li {
  float: left;
  padding-left: 10px;
  width: 87px;
}
.themes-list li.fi {
  padding-left: 0;
}
.themes-list img {
  width: 92px;
  height: 83px;
}
.themes-list p {
  position: relative;
  margin-top: -20px;
  width: 92px;
  height: 20px;
  line-height: 20px;
  font-size: 12px;
  color: #fff;
  text-align: center;
  background: #F10732;
}

/*选项卡1*/
#Tab1{
width:424px;
margin:0px;
padding:0px;
margin:0 auto;}
.Menubox {margin:0;padding:0;}
.Menubox ul{margin:0 6px 0 18px;padding:0;}
.Menubox li{
float:left;
display:block;
cursor:pointer;
width:142px;
text-align:center;
color:#000;
height:24px;
font-weight:400;
font-size:14px;
padding-top:5px;
}
.Menubox li.hover{
background: url(Images/tab_1.gif) no-repeat;
font-weight:bold;
}
ul,li{padding: 0px; margin: 0px;list-style-type: none;}
.f14h { font-size:12px;COLOR: #333;}
.login{ width:98%; height:25px;line-height:25px;padding:0px;margin:0px;}
.login li { float:left;}
.login li.t {padding-top:1px;}
.login li.b{padding-top:1px;}
.login_but{background:url('images/login.gif') no-repeat; width:50px; height:20px; border:0; margin-top:4px; font-size:12px;}
.i_name,.i_pwd{border:1px solid #cdcdcd; width:102px; height:20px; margin:3px 5px 0px 0px; line-height:18px; color:#999; *margin-top:2px;}